{
    "blend_file": "Thin Curly Combed.blend",
    "hair_systems": {
        "hair_thin_curly_combed_base": {
            "length": 1.0,
            "children_amount": 30,
            "path_steps": 5
        },
        "hair_thin_curly_combed_strands": {
            "length": 1.0,
            "children_amount": 30,
            "path_steps": 6
        }
    }
}